Disable conversation ended webhook
curl --request POST \
--url https://app.autocalls.ai/api/user/assistants/disable-conversation-ended-webhook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"assistant_id": 123
}
'import requests
url = "https://app.autocalls.ai/api/user/assistants/disable-conversation-ended-webhook"
payload = { "assistant_id": 123 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({assistant_id: 123})
};
fetch('https://app.autocalls.ai/api/user/assistants/disable-conversation-ended-webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Conversation ended webhook disabled successfully",
"data": []
}
{
"message": "Assistant not found"
}
{
"message": "The given data was invalid.",
"errors": {
"assistant_id": [
"The assistant id field is required."
]
}
}
Assistants
Disable conversation ended webhook
Disable conversation ended webhook notifications for an assistant
POST
/
user
/
assistants
/
disable-conversation-ended-webhook
Disable conversation ended webhook
This endpoint disables conversation ended webhook notifications for an assistant, stopping the delivery of updates when chat conversations end.
Request Body
integer
required
The ID of the assistant to disable the conversation ended webhook for
Response
string
Success message confirming webhook was disabled
array
Empty array (reserved for future use)
Error Responses
Show Error Response
Show Error Response
string
Error message when the assistant is not found or doesn’t belong to the authenticated user
{
"message": "Conversation ended webhook disabled successfully",
"data": []
}
{
"message": "Assistant not found"
}
{
"message": "The given data was invalid.",
"errors": {
"assistant_id": [
"The assistant id field is required."
]
}
}
⌘I

